Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4915 - bugzilla no longer sends e-mail status alerts
Summary: bugzilla no longer sends e-mail status alerts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 20:23 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-17 22:01:18 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-09-04 20:23:25 UTC
Is this just a feature that has been removed (so I should
be placing myself in the CC area of my bugs from now on)?

Comment 1 Jay Freeman 1999-09-04 20:48:59 UTC
Ok, even if you are on the CC list you still don't get status reports
e-mailed to you.

Comment 2 David Lawrence 1999-09-17 22:01:59 UTC
This was a problem that I hope is now fixed. Thanks.


Note You need to log in before you can comment on or make changes to this bug.